Subject: [Ipoverib] IbIf mib question

From: Ali Ayoub <[email-masked]>
Date: Mon, 19 Sep 2005 22:29:06 +0300

Hi all,
I am implementing ibif mib (too) and I have a question:
The ibIfPortStatTable includes the two objects ibIfPortStatLocalPhyErrs and
ibIfPortStatMalPktErrs, as mentioned in the mib definition, the needed info
could be retrieved from the PortCounter record (table 191 section 16.1.3.5
in the IB-spec), but, those objects are part of the attribute PortRcvErrors
(in the record) which is the sum of four different counters:
1. local physical errors 
2. malformed link packet errors 
3. malformed data packet errors 
4. packets discarded due to buffer overrun

How can I compute 1 and 3 from a single attribute?

In addition, I need to know if you have any further comments regarding my
previous mail about ibca mib before I rewrite it and submit it for your
review.

Regards,
Ali Ayoub
_______________________________________________
IPoverIB mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ipoverib